
.footerTextLink		{ font-family: Verdana,  Arial, Univers; font-size: 11px; color: #7f7f7f; text-decoration: none; }
.footerTextLink:hover	{ font-family: Verdana,  Arial, Univers; font-size: 11px; color: #7f7f7f; text-decoration: none; }
.mainText		{ font-family: Verdana,  Arial, Univers; font-size: 11px; color: BLACK; }
.linkText		{ font-weight: bold; font-family: Verdana,  Arial, Univers; font-size: 11px; color: #30619c; text-decoration: underline; }
.linkText:hover		{ font-weight: bold; font-family: Verdana,  Arial, Univers; font-size: 11px; color: #9C3530; text-decoration: underline; }
UL	{ list-style-image:url(bluearrow.gif); margin-left: 10; padding-left: 10; }
.deiseTitle	{ FONT-WEIGHT: bold; font-family: Verdana,  Arial, Univers ; font-size: 14px; color: BLACK;}
h1 { FONT-WEIGHT: bold; font-family: Verdana,  Arial, Univers ; font-size: 14px; color: BLACK; margin: 0; padding: 0;}
